body,table {
	background-color: #FFFFFF;
	font-family: Arial;
	color: #001E4A;
	line-height: normal;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	font-style: normal;
	font-size: 12px;
	font-family: Arial;
	line-height: 100%;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	line-height: 100%;
	color: #0000FF;
}
a:visited {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	line-height: 100%;
	color: #0000FF;
}
a:link {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	line-height: 100%;
	color: #0033FF;
}


H1 { font-family: Arial; color: #001E4A; font-weight: lighter; line-height: 120%}
H2 { font-family: Arial; color: #001E4A; font-weight: bold; line-height: 120%}
H3 { font-family: Arial; color: #001E4A; line-height: 120%}
H4 { font-family: Arial; color: #001E4A; line-height: 120%}
H5 { font-family: Arial; color: #001E4A; line-height: 120%}
H6 { font-family: Arial; color: #001E4A; line-height: 120%}

UL {
	font-family: Arial;
	color: #001E4A;
	line-height: 120%;
	list-style-position: inside;
	list-style-type: disc;
	font-size: 12px;
	text-indent: -15px;
}
OL {
	font-family: Arial;
	color: #001E4A;
	line-height: 120%;
	list-style-position: inside;
	font-size: 12px;
	list-style-type : decimal;
	text-indent: -16px;
}
LI {
	font-family: Arial;
	color: #001E4A;
	line-height: 120%;
	list-style-position: inside;
	font-size: 12px;
	display: list-item;
}

.darkblue9      { color: #001E4A; font-family: Tahoma; font-size:  9px; line-height: 110% }
.darkblue9bold {  font-family: Tahoma; line-height: 110%; font-size: 9px; font-weight: bold; color: #001E4A}
.darkblue10  {  font-family: Arial; font-size: 10px; color: #001E4A; line-height: 110%}
.darkblue10bold {  font-family: Arial; line-height: 110%; font-size: 10px; color: #001E4A; font-weight: bold}
.darkblue11     { color: #001E4A; font-family:  Arial; font-size: 11px; line-height: 110%}
.darkblue11bold { color: #001E4A; font-family:  Arial; font-size: 11px; line-height: 110%; font-weight: bold }
.darkblue16italic       { color: #001E4A; font-family: "Times New Roman", Times; font-size: 16px; line-height: 110%; font-weight: bold; font-style: italic }

.lightblue9     { color: #346FB6; font-family: Tahoma; font-size:  9px; line-height: 110%; font-weight: bold } 
.lightblue11bold        { color: #346FB6; font-family: Tahoma; font-size: 11px; line-height: 110%; font-weight: bold } 

.orange11  { font-family: Arial; color: #FF6600 ; font-size: 11px; line-height: 110% }
.orange11bold   { color: #FF6600; font-family:  Arial; font-size: 11px; line-height: 110%; font-weight: bold }
.orange13bold   { color: #FF6600; font-family:  Arial; font-size: 13px; line-height: 110%; font-weight: bold }
.orange20 {  font-family: Arial; line-height: 110%; font-size: 20px; font-weight: lighter; color: #FF6600 }
.orange24 {  font-family: Arial; line-height: 110%; font-size: 24px; font-weight: lighter; color: #FF6600 }

.lightorange9   { color: #FFD0B0; font-family: Tahoma; font-size:  9px; line-height:  110% }

.green11                { color: #859E27; font-family:  Arial; font-size: 11px; line-height: 110% }
.green11bold            { color: #859E27; font-family:  Arial; font-size: 11px; line-height: 110%; font-weight: bold }

.red11                  { color: #A7210B; font-family:  Arial; font-size: 11px; line-height: 110% }
.red11bold              { color: #A7210B; font-family:  Arial; font-size: 11px; line-height: 110%; font-weight: bold }

.white9         { color: #FFFFFF; font-family: Tahoma; font-size:  9px; line-height: 110%  }
.white9bold     { color: #FFFFFF; font-family: Tahoma; font-size:  9px; line-height: 110% ; font-weight: bold }
.white11        { color: #FFFFFF; font-family:  Arial; font-size: 11px; line-height: 110%  }
.white11bold    { color: #FFFFFF; font-family:  Arial; font-size: 11px; line-height: 110% ; font-weight: bold  }
.white13        { color: #FFFFFF; font-family:  Arial; font-size: 13px; line-height: 110%  }
.white13bold    { color: #FFFFFF; font-family:  Arial; font-size: 13px; line-height: 110% ; font-weight: bold  }
.white16	    { color: #FFFFFF; font-family:  Arial; font-size: 16px; line-height: 110%  }
.white16italic  { color: #FFFFFF; font-family: "Times New Roman", Times; font-size: 16px; line-height: 110% ; font-weight: bold; font-style: italic; }

.inputbox9      { font-family: Tahoma; font-size: 9px; border-width: 1px; border-style: solid; border-color: #001E4A; height: 15px; }
.inputbox11     { color: #001E4A; font-family: Tahoma; font-size: 11px; line-height: 11px; height: 19px; }

.bgFFFFFF       { background-color: #FFFFFF; }
.bg657691       { background-color: #657691; }
.bg3E5476       { background-color: #3E5476; }
.bg001E4A       { background-color: #001E4A; }
.bgBFC7D2       { background-color: #BFC7D2; }
.bgEAEDF1       { background-color: #EAEDF1; }
.bgFF6600       { background-color: #FF6600; }
.bgF0A768       { background-color: #F0A768; }
.bgA7210B       { background-color: #A7210B; }
.bgEFBCB4       { background-color: #EFBCB4; }
.bg859E27       { background-color: #859E27; }
.bgD7E79A       { background-color: #D7E79A; }
.bg346FB6       { background-color: #346FB6; }
.bgD6E2F1       { background-color: #D6E2F1; }
.bgCCD2DB       { background-color: #CCD2DB; }
